{
    "updates": [
        {
            "build": "lb1771398000",
            "changes": [
                "Termék katalógus exportban szerepelnek az árak",
                "Termék katalógus letöltés",
                "APIn csak az értékesíthető és kifutó termékek jelennek meg"
            ]
        },
        {
            "build": "lb1770793200",
            "changes": [
                "Havi statisztikába classic munkafolyamatok termelését",
                "Több márka és típus \/ cikkszám katalógusadatok frissítés",
                "Eladható mennyiség számolása a napi statisztikában",
                "BUGFIX - Lezárt gyártások megjelenítése",
                "Hátsó cikkszámoknál a gyártás kiemelésnél a dobozolt szetteket is figyelembe veszi",
                "Készletinformáció APIn a 0-ás raktárkészletnek is szerepelnie kell",
                "Lezárt gyártások ÖSSZES szűrő",
                "Felkiáltó jeles kártyák előre sorolása",
                "Termékgyártás - os szabad raktáras elemeinek kiemelése",
                "BUGFIX - Raktározási program nem jelenik meg visszárú létrehozásnál",
                "LOG - Raktármozgás",
                "BUGFIX - Tizedes értékek megadása az Árazásban",
                "Teljes web - adatbázis kapcsolat optimalizálás",
                "Kiszedésnél szetteket lehessen doboz + fóliás kombinációjával is",
                "1722 és 1722+1723 kifutóra állítva, dobozolás törölve",
                "Rendelések lezárásának dátuma és törölt-e érték",
                "Cikkszám specifikus statisztika",
                "Statisztika letöltése",
                "Árak megadása a statisztikában",
                "Gyártási összidők"
            ]
        },
        {
            "build": "lb1770188400",
            "changes": [
                "BUGFIX - Kiszedési lista",
                "Havi statisztikák menupont",
                "250, 500 és 1000 \/ oldal lehetőség",
                "Dinamikus menu szövegméret",
                "BUGFIX - Kiszedés listázása",
                "BUGFIX - Polcméret ellenőrzése akkor is, ha az már szerepel a polcon",
                "Csomagszám helyett Rendelésszám megjelenítése elsődlegesen",
                "BUGFIX - Lezárt gyártások lapozás",
                "Meghosszabbított belépési idő",
                "BUGFIX - Dobozos raktár bevét modul duplikációk megszüntetése",
                "Automatikus tábla mennyiség kitöltés",
                "BUGFIX - Raktározásnál többszőr ne lehessen az elhelyezem gombra nyomni"
            ]
        },
        {
            "build": "lb1768978800",
            "changes": [
                "Új megjelölés csk aktív elemekre",
                "Árazás menupont",
                "Új szektor paraméter, hányadik sortól lehet több cikkszám a polcon",
                "Adatszinkron a teszt környezetbe",
                "Napi statisztikából a megszűnt termékeket figyelmen kívűl hagyja",
                "Hármas helyre csak hármas kerülhet",
                "Átlag gyártási idő helyett az éves fogyást",
                "Kritikus dobozos készlet",
                "A raktár statisztika bővítése, hogy a töltöttséget kiírja százalékosan is a dobozos raktárnak.",
                "Doboz áthelyező funkció",
                "Új termékek jelölése a gyártástervezőben",
                "Dobozolás lezárásának tiltása ha nincs kiszedve az összes szükséges elem",
                "Dobozolási tervből cikkszámok kivétele",
                "Visszáru rögzítő ablak, bevét modul",
                "Dobozolási prioritás kiszámolásának módosítása",
                "Raktárkészlet helyett szabad raktárkészletet vesz figyelembe a gyártás \/ dobozolás kártyáin",
                "Rendelések teljesíthetőségének jelöléseinek bővítése",
                "Dobozolás nem kell a gyártás végén",
                "Gyártás és dobozolási lista lapozás hiba javítva",
                "Nullás raktárkészletű gyártási kártyák jelölése",
                "BUGFIX - 0 ás gyártás indítások tiltása",
                "Gyártás szétszedése"
            ]
        },
        {
            "build": "lb1768374000",
            "changes": [
                "Elsődlegesen PLEX raktárból kiszedés paraméter",
                "Gyártási \/ Dobozolási statisztikában cikkszám elrejtés",
                "Dobozolásnál automatikusan indítja a raktározási programot",
                "Teríték \/ tábla a gyártás előkészítése könyvben",
                "Dobozolási statisztika bővítése termékcsaládonként",
                "Dobozolás kártyáin a kezdeti dobozolandó pár mennyisségének jelölése",
                "Visszárú 'lezárt' jelzése",
                "BUGFIX - Fóliás dobozolás joghiba",
                "Dobozos raktárak közül a FŐxxxx raktárakból elsődlegesen.",
                "BUGFIX - Selejt helyett Részben-t mentett",
                "BUGFIX - A - jelet tartalmazó rendelések kezelése",
                "Kiskönyv bővítése a Gyártásba kerül résznél az éves statisztikai adatokkal",
                "Egyedi rendelések rendezése a kiszedési listában függetlenül a típustól",
                "Raktárhely kereső",
                "BUGFIX - Több emailes rendelés",
                "Lezárt rendelések levél átirányítása ' rendeles@szatuna.hu'-ra",
                "BUGFIX - Nagy méretű rendelések feltöltése tűzfal hiba",
                "BUGFIX - Rendelés lezárása",
                "Raktárpolc töltöttségi színes indikátor javítása",
                "Napi statisztika automatikusan frissül gyártás \/ dobozolás felvétele és lezárásakor",
                "Termékgyártás kártyáin Startolt jelölése, a kezdeti gyártandó pár mennyisségének jelölése",
                "BUGFIX - Fóliás raktárakat figyelmen kívűl hagyta a kiszedési lista generálásakor",
                "BUGFIX - Táblázati feltöltésnél katalógusban szereplő cikkszámot ment",
                "BUGFIX - excel import hiba",
                "Egyedi rendelések rendezése a kiszedési listában",
                "Fóliás raktárak közül a FŐxxxx raktárakból elsődlegesen.",
                "Raktári kivéteknél (HA párban van, nem csak jobbos vagy csak balos) elsődlegesen fóliásból szed most ki, de legyen elsődlegesen dobozosból",
                "Dobozméret szabályok módosítva",
                "BUGFIX - Napi statisztika",
                "Hiányzó termék értesítő szövegezésének módosítása",
                "Emailbe-logót beletenni",
                "Utólagos gyártás módosítás jog",
                "A 4. sortól lehet több doboz egymáson a raktározásban",
                "Külső biztonsági mentés",
                "BUGFIX - A '-jelet tartalmazó megrendelők kezelése",
                "BUGFIX - Szektor szerkessztő alapértelmezett polc kapacitás nem mentődött",
                "Gyártástervező sorrend módosítás",
                "BUGFIX - Termék bevezetés Végső ellenőrzés lépésének javítása"
            ]
        },
        {
            "build": "lb1767769200",
            "changes": [
                "Jobb - Bal oldal megfordítása Bal - Jobb-ra",
                "BUGFIX - Gyártási folyamat raktározási program megjelenése",
                "Présgép alapadat a classic szerszám előkészítése könyvben",
                "Out of Stock levél módosítása",
                "Levelezési rendszer frissítése",
                "Levelek válaszcíme a 'kapcsolat@szatuna.hu'",
                "Napi statisztikai script módosítások",
                "BUGFIX - Rendelés statisztika",
                "BUGFIX - Raktár keresőben hiba volt",
                "BUGFIX - Dobozos elem hozzáadásakor a Katalógusban szereplő item_id formátum mentődik",
                "Szektor módosítás átmenetileg kapott jogot",
                "BUGFIX - Raktár statisztika"
            ]
        },
        {
            "build": "lb1767596400",
            "changes": [
                "STAT - A rendszer 55 fájl és 21 224 sor 'tiszta' kód",
                "Gyártásnál a maradék automatikus kitöltése",
                "Új cikkszámok gyártásának indíthatósága",
                "Több értesítési cím rendeléseknél",
                "Gyártástervezőben a létrehozott gyártásokkhoz gyorslink",
                "Adatbázis biztonsági mentése 30p-enként",
                "Raktár dobozmennyiség polc helyenként",
                "DEMO adatok törölve"
            ]
        },
        {
            "build": "ld1767164400",
            "changes": [
                "Termékdobozolás szett cikkszám kezelése",
                "Fóliás raktárhely változások",
                "Fóliás adatok a gyártás előkészítése könyvben",
                "Visszárú menupont v2",
                "Termék bevezetés lezárásával a napi statisztikája frissűl",
                "Rendelések statisztika v2",
                "Dobozos raktár leltár",
                "Fóliás raktérhely törlő",
                "Szerszám alapadat a Sporty gyártás előkészítése könyvben",
                "Fóliás raktárhely szerkesztő",
                "API Dokumentáció",
                "2025 eladási számok"
            ]
        },
        {
            "build": "ld1766905200",
            "changes": [
                "Sporty Tisztítás nem kell",
                "Újrarendeléskor az átvételi mód és megjegyzés is kerüljön át",
                "BUGFIX - Oszlopszámok elcsúszása",
                "Gyártás jogrendszer - Jog ellenőrzési sorrend",
                "Raktárkészlet infó átadása a webáruháznak"
            ]
        },
        {
            "build": "ld1766127600",
            "changes": [
                "Gyártás és dobozolás adatbázisok kiürítése"
            ]
        },
        {
            "build": "ld1765954800",
            "changes": [
                "Raktárkészlet statisztika",
                "Termék \"megszűnt\" státusza",
                "Szerszám előkészítés külön lépés",
                "Sporty szerszám előkészítése nem kell",
                "Dobozolási folyamatok raktárkezelése",
                "Újraszámítás gomb a megrendeléseknél",
                "Lemezpozicíó, Magpozició a Classic gyártás szerszám előkészítése könyvben",
                "Kamionos és bumeráng doboz hely",
                "Teríték \/ Tábla adatpótlás",
                "Árkategória és Mennyiségi egység import",
                "Selejt kivét előzmény lista javítás",
                "Selejt kivét raktárhely ellenőrzés",
                "Selejt kivét rossz odlalt vett ki",
                "BUGFIX - raktár menupont fóliás raktár Design hiba",
                "Raktározás & Rendeléskezelés",
                "Kimaradt termékek feltöltése",
                "Régi archív legyen archív",
                "Új termékparaméterek",
                "Szett cikkszámok létrehozása"
            ]
        },
        {
            "build": "ld1765350000",
            "changes": [
                "Raktár adatok kinyerése JSON, CSV, XML",
                "Bugreport Screenshot javítás",
                "Gombok Designja",
                "Dobozolás Katalógus adat kiirása",
                "Gyártási folyamatoknál a bevételezési lépés törlése",
                "Rendelések rendezési szempontja",
                "BUGFIX - Garanciális kivét hiba üzenet nem fog megjelenni",
                "BUGFIX - Kódbeli warningok kezelése",
                "BUGFIX - Bugreport",
                "BUGFIX - Termékdobozolás fóliás raktár választó",
                "BUGFIX - Féloldalas kiszedés"
            ]
        },
        {
            "build": "ld1764745200",
            "changes": [
                "Termékgyártás Katalógus adat kiirása",
                "Rendelések jogainak szerkesztése",
                "Kiszedési lista fél oldalas rendelések kezelése",
                "Dobozolási folyamatok fóliás raktárkezelése",
                "Polconként ne max 2, hanem mindegy",
                "ClimAir szett cikkszámok kezelése a rendeléseknél",
                "BUGFIX - Szettek fóliás kiszedési hibája",
                "ClimAir hátsó és bumeráng raktározható a ClimAir első polcokra",
                "Gyártási folyamatok fóliás raktárkezelése",
                "Rendelés kezelés adatkiírás bővítése",
                "Új excel template",
                "Átvételi mód a rendeléseknél a megjegyzések mintájára",
                "Címke generátor Fóliás és Összes",
                "Gyártástervező Statisztika",
                "Dobozolás tervező számítások optimalizálása",
                "BUGFIX - Gyártás előkészítése hiba"
            ]
        },
        {
            "build": "ld1764140400",
            "changes": [
                "STAT - A rendszer 51 fájl és 18 623 sor 'tiszta' kód",
                "Termékgyártás folyamatban lévő elemeinek statisztikái",
                "Táblaméret x, y",
                "Kiszedési lista Raktár oszlop átrendezése",
                "Gyártás előkészítése rész is lenyílik",
                "Termékgyártás és dobozolás lezárt elemei",
                "Raktár kereső fóliás elemek darabszámát helyesen számolja",
                "Excel és manuálisan is megjegyzés kezelése",
                "Kivétek elsődlegesen fóliásból"
            ]
        },
        {
            "build": "ld1763535600",
            "changes": [
                "Kiszedési lista generálás prioritás módosítás",
                "Raktár keresője fóliás raktárakat is megmutatja",
                "Cikkszám visszahelyezési figyelmeztetés bővítése",
                "Cimke generálás",
                "Rendelés létrehozása hibaüzenet helyesen számol",
                "Kiszedési lista elsődleges forrása",
                "Rendelések megjegyzés kezelése",
                "Selejt kivét művelete"
            ]
        },
        {
            "build": "ld1762930800",
            "changes": [
                "Termékbevezetésnél csak a Termék paraméterek a kötelező",
                "Törléskor cikkszám visszahelyezési figyelmeztetés",
                "BUGFIX - Fóliás raktár 0 db-os helyeket is felajánlott",
                "Rendelés lezárásánál automatikus levél",
                "Egyszerre több cikkszám felvétele rendeléskor",
                "Raktári bevét a kivét mintájára",
                "Raktár rendszerek kódnevei",
                "Ratári kivétek",
                "Raktározás -> Raktári bevét"
            ]
        },
        {
            "build": "ld1762326000",
            "changes": [
                "Hátsó cikkszámokat nem kell dobozolni",
                "Teljes rendelések törlése"
            ]
        },
        {
            "build": "ld1761721200",
            "changes": [
                "Kódnevek a raktárnál",
                "Hármas dobozméret kerülhet Univerzális helyre",
                "Dobozos raktár készlet kitartás",
                "Szettek",
                "Fóliás raktárak felülre rendezése a kiszedésnél",
                "Katalógus státusz szűrő 'összes' opció",
                "Rendelés felvételénél a hibaüzenet módosítása",
                "Hiányzó cikkszámok és szettek feltöltve",
                "Webes rendelések helyes kezelése",
                "BUGFIX - Rendelés felvétele hiba",
                "Sor Oszlop kiírása és vezető nulla",
                "Termékkatalógus szerkesztő design"
            ]
        },
        {
            "build": "ld1761285600",
            "changes": [
                "Cikkszám szerkesztő Admin fiókoknak",
                "Termékgyártás folyamatos mentése",
                "Fóliás raktárak +-10 opció",
                "Fóliás raktárak külön kezelése",
                "Kivont cikkszámok kezelése",
                "Kivont cikkszámok feltöltése",
                "BUGFIX - Kis és Nagybetűk kezelése a raktározásnál",
                "Termékkatalógus adat státusz nevek",
                "Fejlesztési tervek"
            ]
        }
    ]
}